RubyGems Navigation menu

activerecord-jdbcderby-adapter 1.1.1

Install this gem to use Derby with JRuby on Rails.

Versions:

  1. 1.3.25 - August 22, 2018 (6 KB)
  2. 1.3.24 - September 24, 2017 (6 KB)
  3. 1.3.23 - May 14, 2017 (6 KB)
  4. 1.3.22 - December 23, 2016 (6 KB)
  5. 1.3.21 - August 18, 2016 (6 KB)
  6. 1.1.1 - January 14, 2011 (5 KB)
Show all versions (65 total)

Development Dependencies (2):

Authors:

  • Nick Sieger, Ola Bini and JRuby contributors

Owners:

SHA 256 checksum:

781dca1c9f072f9a6937a127cf0f48217cc0ab576abc4a776ed3995d05da1e3d

Total downloads 257,347

For this version 7,521

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Links: